69.0.3 CE GPO install error

Post Reply
BrandonH75
Posts: 6
Joined: Thu Nov 12, 2009 4:32 pm

69.0.3 CE GPO install error

Post by BrandonH75 » Tue Oct 22, 2019 9:48 am

Trying out FM 69.0.3 CE pushing via GPO...the old version uninstalls. Event log shows this error on multiple tries on a few different computers:

"Product: FrontMotion Firefox Community Edition (en-US) -- Error 1723. There is a problem with this Windows Installer package. A DLL required for this install to complete could not be run. Contact your support personnel or package vendor. Action AppRegName, entry: AppRegName, library: C:\Windows\Installer\MSI4C2A.tmp "

doalwa
Posts: 5
Joined: Fri May 13, 2011 5:54 am

Re: 69.0.3 CE GPO install error

Post by doalwa » Wed Oct 23, 2019 2:44 am

Hi,

I can offer no solution, but I'm having the same problem.

It doesn't affect every client, though. In my Windows 10 1903 VM for example, I was able to deploy the new version via GPO without any problems.

But so far, I've heard from three other PCs where Firefox was uninstalled but couldn't be reinstalled using the 69.0.3 msi.
Installing 69.0.1 worked, however.

Dominik

BrandonH75
Posts: 6
Joined: Thu Nov 12, 2009 4:32 pm

Re: 69.0.3 CE GPO install error

Post by BrandonH75 » Fri Oct 25, 2019 8:36 am

I got an email that this was fixed. I re-downloaded. Now I get the icon on the desktop when pushing via GPO, but clicking it starts the installer and I get the error "The installer has encountered an unexpected error installing this package. This may indicate a problem with this package. The error code is 2324." This is the MSI that is signed October 24th. Running the MSI manually does install succussfully.

BrandonH75
Posts: 6
Joined: Thu Nov 12, 2009 4:32 pm

Re: 69.0.3 CE GPO install error

Post by BrandonH75 » Wed Nov 13, 2019 9:45 am

The new 70.0.1 works. :D

Post Reply